# ChannelLoadConfig

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ApId** | [***ApIdentity**](ApIdentity.md) |  | [default to null]
**CChannelId** | **int32** | Channel number which load is reported | [default to null]
**ChannelLoad** | **int32** | Channel load as per IEEE 802.11-2012 [8], section 11.11.9.3 | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


